f = open("Chap5_Population.csv", "r")
entete = f.readline()
popEurope = 0
ligne = f.readline()
while ligne != "":
    nom,pop,sup = ligne.split(";")
    popEurope = popEurope + int(pop)
    ligne = f.readline()
print("Population totale :", popEurope)
f.close()